.site-loader {
    position: fixed;
    z-index: 1000;
    left: 50%;
    top: 50%;
    margin-left: -32px;
    margin-top: -32px;
    width: 64px;
    height: 64px;
    display: none;
}

.site-loader-overlay {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: none;
    opacity: .6;
    background-color: #fff;
    display: none;
}

input.error {
    border: 2px solid red;
}

.b-catalog__button.pagenavigation-params {
    display: block;
}